Subject: Re: [bug#32043] [PATCH] gnu: libgit2: Update to 0.26.4 [fixes CVE-2018-11235].
From: Leo Famulari <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: [email-masked]
Date: Mon, 2 Jul 2018 19:48:45 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Jul 03, 2018 at 12:50:37AM +0200, Marius Bakke wrote:
> 'libgit2-mtime-0.patch' seems to have disappeared, yet it's in the
> (patches) field of libgit2.  I suppose it got unstaged somehow?
> 
> 'julia-libgit2-fix.patch' seems unrelated, so the commit message should
> probably not say renamed.  And I would guess it should be applied to the
> Julia package.  It would be nice with a link to the upstream commit too!
> 
> Time for a holiday perhaps? ;-)

Umm... perhaps too much time on holiday :/

As always, thanks for the review!

I pushed a corrected patch as 86163a017b1b16a672a202488f5bbb090e108fd1